/* MENU DÉROULANT SUR LA PAGE D'ACCUEIL */
#campus { 
  position:relative;
  width:100%; 
  text-align:left;
}
#campus ol, #campus ul{
	list-style: none;
	text-align:left;
}

#menu_deroulant_campus {
  position:relative;
  float:left;
  background:#000;
  color:#fff;
  padding:1em 2em;
  font-size:16px;
  width:80%;
  margin-top:30px;
  height:55px;
}

  #menu_deroulant_campus .selected {
    white-space:nowrap;
    overflow:hidden;
	font-weight:900;
  }

#menu_deroulant_campus ul {
  position: absolute;
  z-index:999;
  left: -9999px;
  top: 0;
  padding-top: 6px;
  opacity: 0;
  width:100%;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}

  #menu_deroulant_campus:hover > ul {
    top: 2.75em;
    left: 0;
    opacity: 1;
  }
  
  #menu_deroulant_campus ul li {
    background:#000;
    color:#fff;
    cursor:pointer;
    padding:.5em 2em;
    border-bottom:1px solid #333;
  } 
  
    #menu_deroulant_campus ul li:hover {
      background:#333;
      background:rgba(0,0,0,0.85);
    } 

#campus .btn_rechercher {
  display:block;
  float:right;
  width:18%;
  border:none;
  padding:1em 2em;
  font-size:16px;
  background:url(../images/icone-loupe.png) no-repeat center #b5001a;
  height:55px;
  margin-top:30px;
}

#campus a.btn_rechercher:hover {
  opacity:0.8;
}